[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.Text

Text - the character string in the name or caption of the control

## Declaration

Source position: controls.pp line 1223

`protected property TControl.Text: TCaption read GetText write SetText;`

## Description

Text - the character string in the name or caption of the control

But BEWARE: Text is used in another context in editing controls such as TEdit and TCustomEdit, TLabeledEdit and TCustomLabeledEdit, where it contains the character string that is being edited in the Edit Box.

The latest version of this document can be found at lazarus-ccr.sourceforge.net.